<?xml version="1.0" encoding="utf-8"?>
<component size="483,169" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n4_lryf" name="n4" src="lryf3j" fileName="img/yxdt_btn.png" xy="0,0"/>
    <text id="n5_lryf" name="n5" xy="100,1" size="277,149" fontSize="72" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="5" text="Start"/>
  </displayList>
  <Button/>
</component>